¬[General]
Name: - + - tkori_r
Author: mixed
Version: 2.2
---------
! I DIDN'T MAKE THE ARTWORK IN THIS SKIN !

ARTWORK:
MOD ICONS + MENU-BACK + RESULTS SCREEN ANIME GIRL -+- https://twitter.com/am314__
IN-GAME OVERLAY ANIME GIRL -+- https://www.pixiv.net/en/artworks/104163541
MENU-BACKGROUND -+- https://www.pixiv.net/en/artworks/101528376
SELECTION-MODE -+- https://twitter.com/TKS_10ru/status/1611956872843792390
MODE-OSU-SMALL -+- https://www.pixiv.net/en/artworks/100580462
OTHERS
-
https://www.pixiv.net/en/artworks/94220329

^ ALL THE ARTWORK I COULD FIND AND LINK ! ^

SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 1
ComboBurstRandom: 0
HitCircleOverlayAboveNumer: 75
AllowSliderBallTint: 1


[Colours]
Combo1: 255,255,255
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
InputOverlayText: 255,255,255
SliderBorder:  65,65,65
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 255,255,255


[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 28

ScorePrefix: score
ScoreOverlap: 8
//ComboOverlap: -3
ComboOverlap: 150
ComboPrefix: 1